



#mb_startbox #slides {
  position: relative;
}
#mb_startbox #slides .slides-container {
  display: none;
}
#mb_startbox #slides .scrollable {
  *zoom: 1;
  position: relative;
  top: 0;
  left: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}
#mb_startbox #slides .scrollable:after {
  content: "";
  display: table;
  clear: both;
}

#mb_startbox .slides-navigation {
  margin: 0 auto;
  position: absolute;
  z-index: 3;
  top: 46%;
  width: 100%;
}
#mb_startbox .slides-navigation a {
  position: absolute;
  display: block;
}
#mb_startbox .slides-navigation a.prev {
  left: 0;
}
#mb_startbox .slides-navigation a.next {
  right: 0;
}

#mb_startbox .slides-pagination {
  position: absolute;
  z-index: 3;
  top: 0;
  text-align: center;
}
#mb_startbox .slides-pagination a {
  border: 2px solid #222;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  overflow: hidden;
}
#mb_startbox .slides-pagination a.current {
  background: #222;
}

#mb_startbox .container .contrast {
  background-color: #cdba00;
}

#col3_header {
    margin: 10px 0 0;
}

#mb_startbox .slides-navigation a:active, #mb_startbox .slides-navigation a:focus {
background-color:transparent !important;
}

#mb_startbox .slides-pagination a{
border:0px;
}

#mb_startbox .container h1{
line-height:1.1em;
}
#mb_startbox .container p{
font-size:1.2em;
}
#mb_startbox .megaslider{
clear:both;
width:100% !important;
height:350px !important;
}

#mb_startbox .contrast h1, #mb_startbox .contrast h2, #mb_startbox .contrast h3, #mb_startbox .contrast h4, #mb_startbox .contrast h5, #mb_startbox .contrast h6{
color:#fff;
}

#mb_startbox .megaslider ul li{
margin:0 !important;
}


#mb_startbox .slides-navigation a{
font-size:2em;
text-decoration:none;
border:0 !important;
color:#fff !important;
}

#mb_startbox .contrast {
display:block;
  color:#000;
  background: #cdba00;
  background: rgba(205, 186, 0, 0.9);
  padding: 1em 2em;
  -webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.7);
  box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.7);
height:100px;
}


#mb_startbox .next.contrastlink {
  color:#fff;
   text-shadow: 0 1px 1px #000000;
}

#mb_startbox .prev.contrastlink {
  color:#fff;
   text-shadow: 0 1px 1px #000000;
}


#mb_startbox .container{
float:right;
position:absolute;
right:0px;
bottom:0px;
margin-right:0;
width:400px;
}

#mb_startbox .slides-pagination{
background: #fff;
background: rgba(255, 255,255,0.8);
}
#mb_startbox #slides nav.slides-navigation a{
padding:0 0.2em;
}
#mb_startbox #slides nav.slides-pagination a{
border-right:1px solid #999 !important;
padding:5px 10px;

}
#mb_startbox #slides nav a.current{
background: rgba(255, 255,255,1);
}
#mb_startbox .slides-pagination a {
    border-bottom:0px !important;
    display: inline-block;
float:left;
border-right:1px solid #f00 !important;
padding:0.5em 1em;
}

#mb_startbox .slides-pagination a.current, #mb_startbox .slides-pagination a:hover {
    background: none repeat scroll 0 0 #fff;
}
#mb_startbox .slides-pagination a.current{
font-weight:bold;
}


#mb_startbox a:active{
text-decoration:none;
border:0;
}

#mb_startbox .slides-pagination a:focus{
background-color:#fff !important;
}